<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" type="text/css" href="./index.css">
       
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
         <style type="text/css">
            p{
                color: orange;
            }
         </style>
        <p>Apply internal styling here.</p>

        <p id="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li id="ol1">Hypertext Markup Language</li>
            <li id="ol1">Cascading Style Sheet</li>
            <li id="ol1">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        
        <ol>
            <li id="ol2">Sublime Text</li>
            <li id="ol2">Postman</li>
            <li id="ol2">Heroku</li>
            <li id="ol2">GitLab</li>
        </ol>
        </table>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li id="ul1">Node.js</li>
                <li id="ul1">Express.js</li>
                <li id="ul1">React.js</li>
                <li id="ul1">MongoDB</li>
            </ul>
            <p id="p11">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
